body 	{	-webkit-text-size-adjust: none;}

h1 { font-family: "HelveticaNeueLTStdCnBold", Helvetica, SunSans-Regular, sans-serif; font-weight: normal; letter-spacing: .02em; margin-top: 0; margin-bottom: 0;-webkit-font-smoothing: subpixel-antialiased;     }
h2 { font-family: "HelveticaNeueLTStdLtCnRegular", Helvetica, SunSans-Regular, sans-serif; font-weight: normal; letter-spacing: .03em; margin-top: 0; margin-bottom: 0;-webkit-font-smoothing: subpixel-antialiased;      }
h3 { font-family: "myriadroman", Helvetica, SunSans-Regular, sans-serif; font-weight: normal; margin-top: 0; margin-bottom: 0 ;letter-spacing: 0.02em;-webkit-font-smoothing: subpixel-antialiased;    }
h4 { font-family: "HelveticaNeueLTStdBold", Helvetica, SunSans-Regular, sans-serif; line-height: 16px; letter-spacing: 0.03em; font-weight: 400; margin-top: 0; margin-bottom: 0;-webkit-font-smoothing: subpixel-antialiased;     }
h5 { font-family: "itc_feniceregular", Helvetica, SunSans-Regular, sans-serif; font-weight: normal; margin-top: 0; margin-bottom: 0;-webkit-font-smoothing: subpixel-antialiased; }
h6 { font-family: "onyx_mtregular", Helvetica, SunSans-Regular, sans-serif; font-weight: normal; letter-spacing: 0.03em; margin-top: 0; margin-bottom: 0;-webkit-font-smoothing: subpixel-antialiased; }

	

a:link {text-decoration:none;}

a:link.footer { text-decoration:none; color:#7F7F7F }
a:link.links { text-decoration:none; color:#dddddd }
a:link.links2 { text-decoration:none; color:#c8c8c8 }
a:link.linksred { text-decoration:none; color:#FF000D }
a:link.thumb { text-decoration:none; color:#c0b9af }

a:visited.footer { text-decoration:none; color:#7F7F7F }
a:visited.links { text-decoration:none; color:#dddddd }
a:visited.links2 { text-decoration:none; color:#d3d3d3 }
a:visited.linksred { text-decoration:none; color:#FF000D }
a:visited.thumb { text-decoration:none; color:#c0b9af }

a:hover.footer { text-decoration:none; color:#fff }
a:hover.links { text-decoration:none; color:#ffffff }
a:hover.links2 { text-decoration:none; color:#fff }
a:hover.linksred { text-decoration:none; color:#ffffff }
a:hover.thumb { text-decoration:underline; color:#737373 }


.size9{ font-size: 9px; }
.size10{ font-size: 10px; }
.size11{ font-size: 11px; }
.size12{ font-size: 12px; }
.size13{ font-size: 13px; }
.size14{ font-size: 14px; }
.size15{ font-size: 15px; }
.size16{ font-size: 16px; }
.size18{ font-size: 18px; }
.size20{ font-size: 20px; }
.size22{ font-size: 22px; }
.size24{ font-size: 24px; }
.size26{ font-size: 26px; }
.size28{ font-size: 28px; }
.size30{ font-size: 30px; }
.size36{ font-size: 36px; }
.size40{ font-size: 40px; }
.size44{ font-size: 44px; }
.size48{ font-size: 48px; }
.size44{ font-size: 44px; }
.size60{ font-size: 60px; }
.size72{ font-size: 72px; }
.size73{ font-size: 73px; }
.size74{ font-size: 74px; }
.size78{ font-size: 78px; }
.size80{ font-size: 80px; }
.size90{ font-size: 90px; }
.size98{ font-size: 98px; }
.size90{ font-size: 90px; }
.lineheight10{ line-height: 10px; }
.lineheight12{ line-height: 12px; }
.lineheight14{ line-height: 14px; }
.lineheight15{ line-height: 15px; }
.lineheight16{ line-height: 16px; }
.lineheight17{ line-height: 17px; }
.lineheight18{ line-height: 18px; }
.lineheight19{ line-height: 19px; }
.lineheight20{ line-height: 20px; }
.lineheight22{ line-height: 22px; }
.lineheight24{ line-height: 24px; }
.lineheight26{ line-height: 26px; }
.lineheight28{ line-height: 28px; }
.lineheight30{ line-height: 30px; }
.lineheight32{ line-height: 32px; }
.lineheight36{ line-height: 36px; }
.lineheight40{ line-height: 40px; }
.lineheight44{ line-height: 44px; }
.lineheight48{ line-height: 48px; }
.lineheight52{ line-height: 52px; }
.lineheight56{ line-height: 56px; }
.lineheight60{ line-height: 60px; }
.letter-spacing5{ letter-spacing: 0.05em; }
.letter-spacing4{ letter-spacing: 0.04em; }
.letter-spacing3{ letter-spacing: 0.03em; }